apiVersion: v1
kind: Namespace
metadata:
  name: savepal-production
  labels:
    name: savepal-production
    environment: production
    app: savepal
    version: "1.0.0"
  annotations:
    description: "SavePal AI Personal Shopper Production Environment"
    contact: "dev@savepal.ai"
    created-by: "SavePal DevOps Team"
